##installation <br/>
composer install

yarn install

## run
to run localhost with symfony cli: <br/>
symfony server:start <br/>
access to http://localhost:8000/game <br/>

to run localhost with PHP: <br/>
php -S localhost:8080 <br/>
access to http://localhost:8080/game <br/>


